{
  "recommendations": [
    "Angular.ng-template",
    "msjsdiag.debugger-for-chrome",
    "eamodio.gitlens",
    "esbenp.prettier-vscode",
    "ms-vscode.vscode-typescript-tslint-plugin",
    "VisualStudioExptTeam.vscodeintellicode",
    "nkokhelox.svg-font-previewer"
  ]
}
